<link href="../markdown2.css" rel="stylesheet"></link>

<title>0. Preface</title>

<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.0/MathJax.js?config=TeX-AMS_HTML">
    MathJax.Hub.Config({
        tex2jax: {
            inlineMath: [ ['$','$'], ["\\(","\\)"] ],
            displayMath: [ ['$$','$$'], ["\\[","\\]"] ],},
        TeX: {equationNumbers: {
            autoNumber: "AMS"
          },Augment: {  Definitions: {
           macros: {
             overbracket:  ['UnderOver','23B4',1],
             underbracket: ['UnderOver','23B5',1],
           }
         }}},
    });
</script>

$\renewcommand{\Re}{\operatorname{Re}}$
$\renewcommand{\Im}{\operatorname{Im}}$
$\newcommand{\erf}{\operatorname{erf}}$
$\newcommand{\dag}{\dagger}$
$\newcommand{\const}{\mathrm{const}}$

##Preface

This online Textbook based on half-year course APM346 at [Department of Mathematics, University of Toronto](http://www.math.toronto.edu) but contains many additions.


This Textbook is *open* which means that anyone can use it without any permission and *open-source*. [Source](../PDE-textbook-source.zip) (in the form of Markdown) could be downloaded. Also could be downloaded [Textbook in pdf format](../PDE-textbook.pdf) and [TeX Source](../PDE-textbook-texsource.zip). (*When those are ready*).







[Victor Ivrii](http://www.math.toronto.edu/cms/ivrii-victor/)<br>
[Department of Mathematics](http://www.math.toronto.edu)<br>
[University of Toronto](http://www.toronto.edu)


















_________
 [$\color{gray}\Leftarrow$]()&nbsp;&nbsp;[$\Uparrow$](../contents.html)&nbsp;&nbsp;[$\Rightarrow$](./S0.1.html)

<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
